/*WIDE BANNER
********************************************************/
/*
div#bannerWide {
	width: 876px;
	height: 349px;
	padding: 12px;
	background: transparent url('../images/layout/bgBannerWide.png') 0px 0px no-repeat;
	margin: 15px 0 15px 0;
}

div#bannerLeft {
	width: 575px;
	float: left;
}

div#bannerRight {
	width: 288px;
	height: 304px;
	float: right;
	background: transparent url('../images/layout/e4mUnderTheSun.jpg') 0px 0px no-repeat;
	padding-top: 45px;
}

div#bannerRight h3 {
	text-indent: -5000px;
}
*/

/*SLIDER
********************************************************/

.homeScrollable {
	background:#000;
	border:6px solid #fff;
	width:788px;
	height:356px;
	display: block;
	float:left;
	overflow:hidden;
    position:relative;
    margin:30px 30px 0;
 
}



 

.items {
  /* this cannot be too large */
  width:20000em;
  position:absolute;
}
 
 .items img  {display:block;}
.items a {
  float:left;
  background:#000;
	width:788px;
	height:356px;
}


a.browse {
    background: url("/images/new/slider_arrows.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 1px;
    height: 61px;
    margin-top: 180px;
    margin-bottom:0;
    text-indent: -999em;
    width: 33px;
}

a.browse.disabled { cursor: default; opacity: .1;}


/* right */
a.right 				{ opacity:.8; background-position: -33px 0px; clear:right; margin-right: 0px;  cursor: pointer;}
a.right:hover 		{ opacity:1;}


/* left */
a.left			{ opacity:.8;} 
a.left:hover  		{ opacity:1; cursor: pointer;}


/*div#slider {
	width: 876px;
	height: 320px;
	padding: 12px;
	margin: 15px 0 15px 0;
	background: transparent url('../images/slider/bgSlider.jpg') 0px 0px repeat;
}

div#feature_list {
	width: 876px;
	height: 320px;
	overflow: hidden;
	position: relative;
}

div#feature_list ul {
	position: absolute;
	top: 0;
	list-style: none;	
	padding: 0;
	margin: 0;
}

ul#tabs {
	left: 0;
	z-index: 2;
	width: 326px;
}

ul#tabs li {
	font-size: 12px;
	font-family: Arial;
}

ul#tabs li a {
	width: 326px;
	height: 80px;
	display: block;
	text-indent: -5000px;
	outline: none;
}

ul#tabs li a span {
	width: 326px;
	height: 80px;
	display: block;
	text-indent: -5000px;
	background-position: 0px 0px;
	background-repeat: no-repeat;
}

ul#tabs li#tabRoxy a span {
	background-image: url('../images/slider/tabRoxy.png');
}
ul#tabs li#tabUstream a span {
	background-image: url('../images/slider/tabUstream.png');
}
ul#tabs li#tabDonate a span {
	background-image: url('../images/slider/tabDonate.png');
}
ul#tabs li#tabShare a span {
	background-image: url('../images/slider/tabShare.png');
}

ul#tabs li a:hover {
	text-decoration: underline;
}

ul#tabs li a.current {
	background:  url('../images/slider/tabSel.gif');
	color: #FFF;
}

ul#tabs li a.current:hover {
	text-decoration: none;
	cursor: default;
}

ul#output {
	right: 0;
	width: 583px;
	height: 340px;
	position: relative;
}

ul#output li {
	position: absolute;
	width: 583px;
	height: 320px;
}

ul#output li a img {
	border: 0px;
}

ul#output li form input {
		width: 583px;
	height: 320px;
}
*/
		
/*BANNER
		******************************************************/
body#home div#banner {
	height: 430px;
	width: 900px;
	margin: 0 auto 10px auto;
	position: relative;
	z-index: 1;
}

body#home div#banner div#bannerPhoto {
	width: 612px;
	height: 400px;
	position: absolute;
	z-index: 5;
	top: 10px;
	left: -20px;
	background: transparent url('../images/layout/bgFlashSlideshow.gif') center center no-repeat;
}

body#home div#banner div#extraUselessDiv {
	width: 550px;
	height: 310px;
	position: relative;
	z-index: 30;
	top: 43px;
	left: 34px;
	overflow: hidden;
}

div#bannerContent {
	width: 290px;
	float: right;
	padding: 0
	color: #fff;
}

div#bannerContent h2 {
	margin: 45px 0 10px 0;
	width: 170px;
	height: 27px;
	text-indent: -5000px;
	background: transparent url('../images/layout/hdWelcome.gif') left top no-repeat;
}

div#bannerContent p {
	font-size: 1.4em;
	line-height: 1.4em;
	padding: 0 0 10px 0;
}


/*BANNER FOR SINGLE
********************************************************************/
/*
body#home div#banner h2#singleIFY a {
	width: 550px;
	height: 310px;
	display: block;
	text-indent: -5000px;
	background: transparent url('../images/layout/bannerIFY.jpg') 0px 0px no-repeat;
	position: absolute;
	z-index: 20;
	top: 43px;
	left: 34px;
}

body#home div#banner div#extraUselessDiv {
	width: 530px;
	height: 22px;
	position: absolute;
	z-index: 31;
	bottom: 58px;
	left: 45px;
}
*/

/*EMAIL FOR MEDIA
********************************************************************/

div#e4m {
	width: 900px;
	height: 115px;
	background: transparent url('../images/layout/bgE4M.jpg') 0px 0px no-repeat;
	margin: 15px auto 0 auto;
	position: relative;
	z-index: 4;
	display: none;
}

body#home div#e4m {
	display: block;
}

div#e4m p {
	text-indent: -5000px;
}

div#e4m div.e4m {
	width: 300px;
	height: 80px;
	position: absolute;
	z-index: 13;
	right: 20px;
	top: 17px;
}


/*LATEST TWEET
*******************************************************************/

div#latestTweet {
	width: 100%;
	background: #000;
	padding: 20px 0;
	border-bottom:3px solid #c90111;
}

div#latestTweet h3 {
}

div#latestTweet p#tweet {
	margin-bottom:0;
}

div#latestTweet p.more {
}

div#latestTweet p.more a:link, div#latestTweet p.more a:visited {
	color:#c90111;
}

div#latestTweet p.more a:hover, div#latestTweet p.more a:active {
	color:#eb3543;
}


/*SUBSCRIBE
*******************************************************************/

div#subscribeHome {
	width: 450px;
	height: 205px;
	float: left;
	margin: 30px 0 0 0;
}

div#subscribeHome h3 {
	width: 251px;
	height: 23px;
	text-indent: -5000px;
	background: transparent url('../images/layout/hdSubscribeByEmail.gif') left top no-repeat;
	margin: 10px 0 0 0;
}

div#subscribeHome p {
	font-size: 1.4em;
	color: #aaa;
	line-height: 1.5em;
	padding: 15px 0 5px 0;
}



.slideContainer {
	width: 100%;
	height: 435px;
	text-indent: -5000px;
	background:  url('/images/new/slider_bg_repeater.jpg') repeat 0 0 transparent;
	margin: 0px 0 0 0;
	border-bottom:3px solid #4a4a4a;
}

.twitterWrap {
    background: url("/images/new/twitter.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-size: 16px;
    line-height: 1.5;
    padding-left: 42px;
}


#blogContainer {width:100%; padding-bottom:30px; border-bottom: 3px solid #c90111; display:block;}

h2.blogHead {
	background: url("/images/new/rss.png") no-repeat scroll 0 center transparent;
    color: #333;
    font-size: 28px;
    height: 45px;
    margin-top: 30px;
    padding-left: 60px;
    padding-top:20px;
}

.darkWrap {background:#000; color:#fff; padding:30px 0; border-bottom: 3px solid #c90111;}

.readMore {font-size:18px; margin-top:20px; font-family: 'krona';}

.musicHolder {border:8px solid #fff;}

a.redButton {
    background-color: #C90111;
    color: #FFFFFF;
    display: block;
    font-size: 11px;
    margin-left: 30px;
    margin-top: 16px;
    padding: 11px 7px;
    text-transform: uppercase;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

a.redButton:hover {background-color:#eb3543;}